/*     83974 : 타이틀 텍스트      */
.title__83974__ {font-size:0}
.title__83974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83974__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83974__.style_top p {padding-top:10px}
.title__83974__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83974__.style_right p {padding-right:14px}
.title__83974__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83974__.style_bottom p {padding-bottom:12px}
.title__83974__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83974__.style_left p {padding-left:14px}
.title__83974__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83974__.style_circle1 p {padding-left:18px}
.title__83974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83974__.style_circle2 p {padding-left:18px}
.title__83974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83974__ p {font-size:20px}
	.title__83974__.style_top p:before {width:20px}
	.title__83974__.style_right p:before {height:20px}
	.title__83974__.style_bottom p:before {width:20px}
	.title__83974__.style_left p:before {height:20px}
}

/*     83975 : 표 2.0      */
.table__83975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83975__ * {box-sizing:border-box}
.table__83975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__83975__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83975__ td.empty__83975__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83975__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83975__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83975__ > .table_inner {width:px}
}

/*     83976 : 타이틀 텍스트      */
.title__83976__ {font-size:0}
.title__83976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83976__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83976__.style_top p {padding-top:10px}
.title__83976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83976__.style_right p {padding-right:14px}
.title__83976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83976__.style_bottom p {padding-bottom:12px}
.title__83976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83976__.style_left p {padding-left:14px}
.title__83976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83976__.style_circle1 p {padding-left:18px}
.title__83976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83976__.style_circle2 p {padding-left:18px}
.title__83976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83976__ p {font-size:20px}
	.title__83976__.style_top p:before {width:20px}
	.title__83976__.style_right p:before {height:20px}
	.title__83976__.style_bottom p:before {width:20px}
	.title__83976__.style_left p:before {height:20px}
}

/*     82609 : 탭 타입 버튼      */
.button__82609__ {display:table; width:100%;}
.button__82609__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82609__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82609__ a:hover {background:#444444; color:#F8F8F8;}
.button__82609__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82609__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82609__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82609__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82609__ a:before {height:62px;}
}

/*     82610 : 탭 타입 버튼      */
.button__82610__ {display:table; width:100%;}
.button__82610__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82610__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82610__ a:hover {background:#444444; color:#F8F8F8;}
.button__82610__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82610__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82610__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82610__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82610__ a:before {height:62px;}
}

/*     82611 : 탭 타입 버튼      */
.button__82611__ {display:table; width:100%;}
.button__82611__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82611__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82611__ a:hover {background:#444444; color:#F8F8F8;}
.button__82611__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82611__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82611__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82611__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82611__ a:before {height:62px;}
}

/*     82612 : 탭 타입 버튼      */
.button__82612__ {display:table; width:100%;}
.button__82612__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82612__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82612__ a:hover {background:#444444; color:#F8F8F8;}
.button__82612__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82612__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82612__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82612__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82612__ a:before {height:62px;}
}

/*     82613 : 탭 타입 버튼      */
.button__82613__ {display:table; width:100%;}
.button__82613__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82613__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82613__ a:hover {background:#444444; color:#F8F8F8;}
.button__82613__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82613__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82613__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82613__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82613__ a:before {height:62px;}
}

/*     83977 : 타이틀 텍스트      */
.title__83977__ {font-size:0}
.title__83977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83977__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83977__.style_top p {padding-top:10px}
.title__83977__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83977__.style_right p {padding-right:14px}
.title__83977__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83977__.style_bottom p {padding-bottom:12px}
.title__83977__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83977__.style_left p {padding-left:14px}
.title__83977__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83977__.style_circle1 p {padding-left:18px}
.title__83977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83977__.style_circle2 p {padding-left:18px}
.title__83977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83977__ p {font-size:20px}
	.title__83977__.style_top p:before {width:20px}
	.title__83977__.style_right p:before {height:20px}
	.title__83977__.style_bottom p:before {width:20px}
	.title__83977__.style_left p:before {height:20px}
}

/*     83286 : 이미지      */
.img__83286__ {max-width:100%}
.img__83286__ * {box-sizing:border-box}
.img__83286__ a {display:block;vertical-align:top}
.img__83286__ img {width:px;vertical-align:top}

/*     82614 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__82614__ {max-width:750px;margin:0 auto}

.pm-slide_img__82614__ a {display:block;border:none}
.pm-slide_img__82614__ a img {border:none}
.pm-slide_img__82614__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__82614__ .item {position:relative}
.pm-slide_img__82614__ .item img {vertical-align:top}
.pm-slide_img__82614__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__82614__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-weight:bold;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__82614__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__82614__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__82614__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__82614__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__82614__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__82614__ .owl-nav .owl-next {right:2px}
.pm-slide_img__82614__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__82614__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__82614__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__82614__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__82614__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__82614__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__82614__ .active img {opacity:1}

.pm-slide_thum__82614__:after {content:'';display:block;clear:both}
.pm-slide_thum__82614__ .item {float:left;width:20%}

.pm-slide_gallery__82614__.empty__82614__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__82614__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__82614__ .item {width:20%}
}

.pm-slide_img__82614__.build_edit_mode .item {display:none}
.pm-slide_img__82614__.build_edit_mode .item img {width:100%}
.pm-slide_img__82614__.build_edit_mode .item:first-child {display:block}

